<?xml version="1.0" encoding="utf-8" ?>
<root>
  <!--Acoustic-->
  <object class="Material">
    <properties>
      <Density  group="Material Properties" priority="1">
        <Attribute Name="Name">Density</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </Density>
      <SpeedOfSound group="Material Properties" priority="1">
        <Attribute Name="Name">Speed of Sound</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </SpeedOfSound>
      <Viscosity group="Material Properties" priority="1">
        <Attribute Name="Name">Viscosity</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </Viscosity>
      <ThermalConductivity group="Material Properties" priority="1">
        <Attribute Name="Name">Thermal Conductivity</Attribute>
		<Attribute Name="Qualifiers">Definition Method:,Behavior:Isotropic</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </ThermalConductivity>
      <SpecificHeat group="Material Properties" priority="1">
        <Attribute Name="Name">Specific Heat</Attribute>
        <Attribute Name="Qualifiers">Definition Method:Constant Pressure,Definition Method:Constant Volume,Behavior:</Attribute>
        <Attribute Name="Relavance">Solution</Attribute>
      </SpecificHeat>
    </properties>
  </object>
</root>
